@media (min-width:992px){
	.both{
		display: none;
	}
}

@media (min-width:768px){
	.footer-ul{
		display: none;
	}
	li.mobile-logo{
		display: none !important;
	}
	.mobile-gallery-hp{
		display: none;
	}

	.category-news-mobile,
	.najnovije-vijesti-mobile{
		display: none !important;
	}
	.najnovije-vijesti-mobile{
		display: none;
	}
	.main-news-mobile{
		display: none;
	}
	.baner-mobile-header{
		display: none;
	}
	#show-mobile-navigation{
		display: none;
	}
	#mobile-navigation{
		display: none;
	}
	.navigacija{
		position: absolute !important;
    	bottom: -34px !important;
	}
	.header-bg .container{
		position: relative !important;
	}
	ul.nav li.dropdown:hover > ul.dropdown-menu {
    	display: block;
  	}

}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
	.category-left-right-side .col-md-8 h3{
		max-height: 17px;
	}
	.najcitanije-all .col-sm-4{
		max-height: 45px;
	}
	.najcitanije-all .col-sm-8 h3{
		height:35px !important;
		overflow: hidden;
	}
	.najcitanije-all .col-sm-8{
		max-height: 45px;
	}
	.category-left-right-side .col-xs-4{
		max-height: 107px;
		overflow: hidden;
	}
	.category-left-right-side .col-xs-8{
		max-height: 107px;
		overflow: hidden;
	}
}



@media screen and (min-width: 992px) and (max-width: 1025px) {
	.najave .left .col-xs-5{
		height: 137px;
	}
	.najave .left .col-xs-7{
		height: 137px;
	}

	.najave .left .col-xs-7 h2{
		max-height: 49px;
		overflow: hidden;
	}
	.navbar-default .navbar-nav>li>a{
		font-size:21px;
	    padding: 10px 24.84px;
	}
	.extra-foto .nav>li>a{
		padding-left: 10px;
		padding-right: 10px;
	}
	.extra-foto .tab-content .tab-pane{
		height: 205px;
	}
	.caffe-homepage li a{
		font-size: 13px;
	}
	.caffe-homepage .col-md-5 span.go a{
		font-size:12px;
	}
	.category .first-news h3{
		max-height: 54px;
	}

}



@media screen and (min-width: 768px) and (max-width: 992px) {
	.foto .over-image h3{
		font-size: 15px;
	}
	.foto .pic-number i{
		font-size: 13px;
	}
	.under-first-albums .left .all-albums{
		margin-right: -15px;
	}
	.foto .pic-number span{
		font-size: 13px;
	}
	.foto .pic-number{
		top: 3px;
	}
	.foto .over-image{
		bottom:3px;
	}
	.glavne-vijesti .col-md-6:last-of-type .row{
		margin-right: -15px;
	}
	.glavne-top{
		margin-bottom: 20px;
	}
	.glavne-vijesti .col-md-6:last-of-type .row .col-md-6 .over-image{
		width:calc(100% - 30px);
	}
	.comment-counter{
		right:25px;
	}
	.glavne-vijesti .col-md-6:first-of-type{
		height:auto;
	}
	.glavne-vijesti .col-md-6:first-of-type img{
		height:auto;
		width: 100% !important;
	}
	.glavne-vijesti .col-md-6:last-of-type .col-md-6{
		height: auto;
	}
	.glavne-vijesti .col-md-6:last-of-type img{
		height: auto;
		width: 100% !important;
	}
	.najnovije-vijesti .nopaddingleft{
		padding:15px;
		margin-top: 15px;
	}
	.extra-foto .tab-content .tab-pane{
		height: 250px;
	}
	.najcitanije-vijesti{
		margin-top: 15px !important;
	}
	.najnovije-diskusije .baner-diskusije{
		margin-bottom: 20px;
		margin-top: 10px;
	}
	.najnovije-diskusije .col-md-8 .col-md-4{
		margin-bottom: 30px;
	}
	.dugme{
		right: 25px;
	}
	.category .first-news h3{
		font-size:13px;
	}
	footer .col-md-1{
		width: 16% !important;
	}
	.navbar-default .navbar-nav>li>a {
	    font-size: 16px;
	    padding: 10px 19.3px;
	}
	.glavne-top .nopaddingright{
		padding-right: 15px !important;
	}
	.najcitanije-all .col-sm-8{
		height: 127px !important;
	}
	.najcitanije-all .col-sm-4{
		height: 127px !important;
	}
	.najcitanije-all .col-sm-8 h3{
		height: 120px !important;
		overflow: hidden !important;
	}
}








@media (max-width:1170px){
	.share-options-con{
		display: none !important;
	}
}

/*  MOBILE PHONES */

@media (max-width:767px){
	#glavnikontjener .read,
	#glavnikontjener .container{
		overflow: hidden !important;
	}
	.lg-toolbar{
		margin-top: 50px;
	}
	.galerija{
		padding: 0px !important;
	}
	.horoskop-read .text{
		margin-top: 10px !important;
	}
	.najave .left .col-xs-7,
	.najave .left .col-xs-5{
		margin-top: 20px;
	}
	.najave .left .col-xs-7:last-of-type,
	.najave .left .col-xs-5:last-of-type{
		margin-bottom: 20px;
	}
	.najavaRead  .category-left-right-side .col-xs-8 h1{
		min-height: 0px !important;
	}
	.header-bg{
		border-bottom: 0px;
	}
	.najavaRead .category-left-right-side .kategorije-left .col-xs-8,
	.najavaRead .category-left-right-side .kategorije-left .col-xs-4{
		height: auto !important;
	}
	.like-share1{
		    margin: 15px 0px 0px 0px;
	}
	.baner-mobile-header{
		margin: 0;
	}
	.baner-mobile-header .row{
		margin-top: -70px;
	}
	.mobile-v{
		overflow-y:hidden !important;
		z-index: 0;
	}
	pre{
		padding: 4.5px;
	}
	iframe ._2pir div{
		width: 82% !important;
	}
	.read {
		padding-top: 0px;
		margin-top: 10px;
	}
	.text-news p{
		font-size: 14px;
		text-align: left !important;
	}
	.najave{
		margin-top: 10px !important;
		margin-bottom: 0px !important;
	}
	.horoskop-read,
	.horoskop,
	.najave,
	.uslovi,
	.foto {
		margin-top: 10px !important;
	}
	.uslovi .left p{
		text-align: left !important;
	}
	.marketing{
		background-color: #fff;
	}
	.category .display-v,
	.category .first-news{
		display: none;
	}
	.category-news-mobile{
		display: block !important;
	}
	#li-najave .col-sm-4{
		margin-bottom: 20px;
	}
	#li-horoskop .row .col-sm-2:last-of-type{
		border-right:2px solid #fff;
	}
	#li-horoskop .row .col-sm-2{
		margin-bottom: 10px;
	}
	#li-horoskop img{
		margin-top: 15px;
	}
	.extra-foto ul li span{
		font-size:16px !important;
	}
	.extra-foto ul li .green{
		padding-right: 10px;
		padding-left: 0px;
	}
	.extra-foto h5.sve-objave{
		margin-top: 0px;
	}
	#li-vrijeme .col-xs-6{
		margin-bottom: 10px;
	}
	#li-horoskop .row .col-xs-6{
		border-right: 0px;
	}
	#li-horoskop .row .col-xs-6:nth-child(2n+1){
		border-right:2px solid #fff;
	}
	#li-vrijeme .row .col-sm-2{
		border-right:0px;
	}
	#li-vrijeme .row .col-xs-6:nth-child(2n+1){
		border-right:2px solid #fff;
	}
	.read .right-menu{
		display: none;
	}
	body{
		background-color: #ededed;
	}
	.footer-ul{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.footer-ul a{
		font-size:14px;
	}
	.header-line{
		border-bottom: 0px;
	}
	.header-line .col-md-6 ul{
		text-align: left;
		padding-left: 40px;
		position: fixed;
		top: 0px;
		width: 88%;
		z-index: 99999999;
		background-color: #000;
		height: 50px;
		overflow: hidden;
		transform: translateZ(0);
		-moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		-o-transform: translateZ(0);
		-webkit-transform: translateZ(0);
		-webkit-font-smoothing: antialiased;

	}
	#glavnikontjener{
		width : 100%;
		margin-top: 49px;
	}
    .header-line .col-md-6 ul li:nth-child(2){
		float: right;
	    margin-top: 7px;
	    margin-right: 10px;
    }
    .header-line .col-md-6 ul li:nth-child(2) i{
    	background-color: #ea1111 !important;
    	border:0px;
    	color:#fff;
    	width: 25px;
	    height: 25px;
	    padding-top: 5px;
	    text-align: center;
	    font-size: 15px;
    }
	.header-line .col-md-6 ul li:nth-child(4){
		float: right;
	    margin-top: 7px;
	    padding-right: 5px !important;
    }
    .header-line .col-md-6 ul li:nth-child(4) i{
    	background-color: #ea1111 !important;
    	border:0px;
    	color:#fff;

    	width: 25px;
	    height: 25px;
	    padding-top: 5px;
	    text-align: center;
	    font-size: 15px;
    }
    .header-line .col-md-6 ul li:nth-child(3){
		float: right;
	    margin-top: 7px;
	    padding-right: 5px !important;
	    padding-left: 3px !important;
    }
    .header-line .col-md-6 ul li:nth-child(3) i{
    	border:0px;
    }
    .header-line .col-md-6 ul li:nth-child(3) i{
    	background-color: #ea1111 !important;
    	color:#fff;

    	width: 25px;
	    height: 25px;
	    padding-top: 5px;
	    text-align: center;
	    font-size: 15px;
    }
	.header-line .col-md-6 ul img{
		width: 115px;
		margin-top: 4px;
	}
	.read .stablo-vijesti li{
		display: none;
	}
	.baner-left-read img{
		width: 100%;
	}
	.info-start .col-xs-6:last-of-type{
		padding-left: 0px;
	}.read .naslov .col-xs-12 h1{
		padding-left: 0px;
		font-size: 26px;
	}
	.read .naslov .col-xs-12{
		padding: 0px;
	}
	.read .col-xs-12{
		padding: 10px;
	}
	.text-news .col-xs-12{
		padding: 0px;
	}
	.read .info-start{
		margin-left:-15px !important;
		margin-right:-15px !important;
	}
	.read .stablo-vijesti li:last-child{
		display: block;
	}
	.lista-komentara .col-xs-2{
		padding-left: 0px;
	}
	.lista-komentara .col-xs-2 img{
		width: 100%;
	}
	.lista-komentara .col-xs-2 h5{
	    word-wrap: break-word;
	}
	.lista-komentara .col-xs-2 h6{
	    word-wrap: break-word;
	}
	.read .info-news h5{
		font-size:11px !important;
	}
	.komentari .col-xs-6 h3{
		font-size:15px;
	}
	.komentari .col-xs-6:last-child h4{
		font-size:15px;
		margin-top: 0px;
		background-color: #ea1111;
		padding:4px;
		color:#fff;
	}
	.glasanje canvas{
		width: 100% !important;
		height: auto !important;
	}
	.glasanje span{
		font-size: 26px;
	}
	#crveni,
	#plavi{
		padding: 0px;
	}
	#crveni a,
	#plavi a{
		padding: 5px;
		font-size: 24px;
	}
	.glavne-vijesti .over-image h3{
		color:#000;
		text-shadow: none;
	}
	.glavne-vijesti .over-image h6{
		margin-bottom: 14px;
	}
	.main-news-mobile{
		margin:10px !important;
		border-radius: 5px !important;
	}
	.main-news-mobile .col-xs-12 img{
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	.najnovije-vijesti-mobile .col-md-8 .row{
		margin-left: -15px !important;
		margin-right: -15px !important;
		padding-left: 5px;
		padding-right: 5px;
	}
	.mobile-gallery-hp h4.title{
		margin-left: 15px;
	}
	.najnovije-vijesti-mobile .row{
		margin-left: 5px;
		margin-right: 5px;
	}
	.padding5{
		margin-left: 10px !important;margin-right: 10px !important;
	}
	.nn-con{
		margin-left: 10px !important;margin-right: 10px !important;
	}
	h4.title span{
		font-family: OswaldBold;
	}
	.mobile-gallery-hp .owl-carousel div .over-image{
		position: absolute;
	    bottom: 0px;
	    left: 0px;
	    right: 0px;
	    padding: 10px;

    background-color: rgba(0,0,0,0.7);
    border-bottom: 4px solid #ea1111;
	}
	.najnovije-vijesti .over-image{
		background-color: rgba(0,0,0,0.7);
    border-bottom: 4px solid #ea1111;
	}
	.main-news-mobile .col-xs-12{
		background-color: #fff;
	}
	.najnovije-vijesti-mobile  .owl-nav .owl-prev{
		display: block !important;
		color:transparent;
		position: absolute !important;
		top: 30%;
		left:15px;
	}
	.najnovije-vijesti-mobile  .owl-nav .owl-next{
		display: block !important;
		color:transparent;
		position: absolute !important;
		top: 30%;
		right:15px;
	}
	.najnovije-vijesti-mobile  .owl-nav .owl-next:after{
		content: '\f054';
		font-family: FontAwesome;
		color:#ea1111;
		font-size: 45px;
	}
	.najnovije-vijesti-mobile  .owl-nav .owl-prev:before{
		content: '\f053';
		font-family: FontAwesome;
		color:#ea1111;
		font-size: 45px;
	}

	.extra-foto #li-najave .extra-najave {
		display: none;
	}
	.extra-foto #li-najave .extra-najave-mobile {
		display: block;
	}
	.extra-foto #li-najave .owl-nav .owl-prev{
		display: block !important;
		color:transparent;
		position: absolute !important;
		top: 15%;
		left: 15px;
	}
	.extra-foto #li-najave .owl-nav .owl-next{
		display: block !important;
		color:transparent;
		position: absolute !important;
		top: 15%;
		right: 15px;
	}
	.extra-foto #li-najave .owl-nav .owl-next:after{
		content: '\f054';
		font-family: FontAwesome;
		color:#333;
		font-size: 45px;
	}
	.extra-foto #li-najave .owl-nav .owl-prev:before{
		content: '\f053';
		font-family: FontAwesome;
		color:#333;
		font-size: 45px;
	}
	.mobile-gallery-hp  .owl-nav .owl-prev{
		display: block !important;
		color:transparent;
		position: absolute;
		top: 35%;
		left:15px;
	}
	.mobile-gallery-hp  .owl-nav .owl-next{
		display: block !important;
		color:transparent;
		position: absolute;
		top: 35%;
		right:15px;
	}
	.mobile-gallery-hp  .owl-nav .owl-next:after{
		content: '\f054';
		font-family: FontAwesome;
		color:#ea1111;
		font-size: 45px;
	}
	.mobile-gallery-hp  .owl-nav .owl-prev:before{
		content: '\f053';
		font-family: FontAwesome;
		color:#ea1111;
		font-size: 45px;
	}



	.mobile-gallery-hp .owl-carousel div .over-image h3{
	    vertical-align: bottom;
	    overflow: hidden;
	    text-shadow: 1px 1px #000;
	    bottom: 0px;
	    color: #fff !important;
	    font-size:20px;
		font-family: OpenSansSemiBold;
	}
	.mobile-gallery-hp h4.title{
		border-left: 5px solid #ea1111;
	    font-family: OswaldLight;
	    padding-left: 10px;
	    font-size: 22px;
	    border-bottom: 1px solid #eee;
	    padding-bottom: 5px;
	}
	.najnovije-vijesti-mobile .over-image h1{
		height: 47px !important;
		overflow: hidden;
		text-shadow: 1px 1px #000;
		color:#fff;
		font-size:20px !important;
	}
	.najnovije-vijesti-mobile button{
		background-color: #ea1111;
	    color: #fff;
	    border: none;
	    outline: 0;
	    padding: 5px 20px;
	    border-radius: 5px;
	    margin-top: 10px;
		margin-bottom: 10px;
	}
	.najnovije-vijesti-mobile .anketa{
		text-align: center;
	}
	.najnovije-vijesti-mobile h4.title{
		border-left:5px solid #ea1111;
		font-family: OswaldLight;
		padding-left: 10px;
		font-size:22px;
		border-bottom: 1px solid #eee;
		padding-bottom: 5px;
		margin-left: 10px;
	}
	.najnovije-vijesti-mobile h1{
		margin-bottom: 0px;
	}
	.najnovije-vijesti-mobile .col-xs-12:first-child{
		box-shadow: none !important;
		border-radius:0px !important;
	}
	.najnovije-vijesti-mobile .col-xs-12 .nv{

		-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4) !important;
		-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4) !important;
		box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4) !important;
		border-radius: 5px !important;
	}
	.najnovije-vijesti-mobile .col-xs-12{
		padding-left: 0px;
		padding-right: 0px;
		/*padding-bottom: 10px;*/
		margin-bottom: 20px;

		-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
		box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
		border-radius: 5px;
	}

	.najnovije-vijesti-mobile .baneri{
		border:0px !important;
		box-shadow: none !important;
	}
	.najnovije-vijesti-mobile .baneri img{
		border-radius: 0px;
	}
	.najnovije-vijesti-mobile{
	    margin-top: 15px;
	}
	.nn-con{
		background-color: #fff;
	}
	.najnovije-vijesti-mobile a span{
		color:#b5b9ba;
		padding-top: 2px;
		font-size: 12px;
		display: block;
		text-transform: uppercase;
		margin-left: 10px;
	}
	.najnovije-vijesti-mobile h4 a {
		color: #333;
	}
	.najnovije-vijesti-mobile h4 a span {
		display: inline;
		margin-left: 0;
		padding-top: 0;
		font-size: 22px;
		color: #333;
	}
	.najnovije-vijesti-mobile img{
		width: 100%;
		border-radius: 5px;
	}
	.najnovije-vijesti-mobile h1{
		font-size: 17px;
	    text-align: left;
	    margin-top: 5px;
		font-family: OpenSansSemiBold;
		min-height:55px;
		overflow: hidden;
		margin-left: 10px;
		color:#000;
		padding-bottom: 10px;
	}
	.najnovije-vijesti-mobile .col-xs-12:last-child{
		border:0px;
	}
	.najnovije-vijesti-mobile .col-xs-12:last-of-type{
		margin-bottom: 5px !important;
	}
	.najnovije-vijesti-mobile .col-xs-12{
	}
	.extra-foto .tab-content .tab-pane{
		height: 190px;
	}
	.najnovije-vijesti-mobile .col-xs-12 .col-xs-12{
		margin-bottom: 15px;
	}
	.najnovije-vijesti-mobile{
		display: block !important;
		padding-bottom: 0px;
	}
	.najcitanije-vijesti-mobile{
		display: block !important;
	}
	.graybg{
		background-color: #fff;
	}
	.najnovije-vijesti{
		display: none;
	}
	.main-news-mobile {
		padding:0px;
		background-color: #ededed !important;
	}
	.main-news-mobile .col-xs-12 .comment-counter{
		display: block !important;
	}
	.main-news-mobile .col-xs-12:first-of-type{
		border-top:0px;
	}
	.main-news-mobile .col-xs-12{
		margin-bottom: 20px;
	}
	.main-news-mobile .col-xs-12 .over-image{
		position: relative;
		margin-top: -30px;
		background:none !important;
	}
	.main-news-mobile .col-xs-12:last-of-type{
		margin-bottom: 0px !important;
	}
	.najnovije-vijesti .col-md-8 .nopaddingleft{
		display: none;
	}
	.najnovije-vijesti .baner-najnovije{
		margin-top: 10px;
		box-shadow:none !important;
		border-radius: 0px !important;
	}
	.extra-foto ul li:nth-child(4){
		display: none;
	}
	.extra-foto ul li:nth-child(5){
		display: none;
	}
	.extra-foto ul li:first-child a{
		padding-left: 5px;
	}
	.extra-foto .nav>li>a{
		padding-right: 5px;
		padding-left: 5px;
	}
	.extra-foto ul li span:last-child{
		padding:0px;
	}
	.extra-foto ul li:after{
		display: none;
	}
	.extra-foto ul{
		border-top:0px;
	}
	.extra-foto .tab-content .tab-pane{
		border-bottom: 0px;
	}
	.foto-galerija{
		display: none;
	}
	.najnovije-diskusije{
		display: none;
	}
	.caffe-homepage{
		display: none;
	}
	.cafe-multimedija{
		display: none;
	}
	.patuljak-oglasi{
		display: none;
	}
	.najcitanije-vijesti{
		display: none;
	}
	.sport-homepage{
		display: none;
	}
	.magazin-homepage{
		display: none;
	}
	footer .col-md-4{
		padding-bottom: 30px;
	}
	footer .col-md-1{
		display: none;
	}
	.najnovije-vijesti .over-image{
		left:0px;
		width:100% !important;
		border-radius: 5px;
	}
	.baner-najnovije img{
		border-radius: 0px;
	}
	.baneri{
		padding-bottom: 0px;
	}
	.mobile-gallery-hp img{
		border-radius: 5px;
	}
	.mobile-gallery-hp .over-image{
		border-radius: 5px;
	}
	.main-news-mobile .col-xs-12 .over-image h6{
		margin-left: 15px;
	}
	.main-news-mobile .col-xs-12 .over-image h3{
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 10px;
		font-size:22px !important;
		max-height: 160px !important;
	}
	.main-news-mobile .col-xs-12{
		position: relative;
		padding:0px;

		-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
		-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
		box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);
		border-radius: 5px;
	}
	.main-news-mobile .col-xs-12 img{
		width: 100%;
	}
	.glavne-vijesit-desktop{
		display: none;
	}
	.album .left a{
		width:48.7%;
	}
	.foto .over-image h3{
		font-size: 13px;
	}
	.foto .over-image{
		bottom: 0px;
		left: 0px;
	}
	.foto .pic-number i{
		font-size: 13px;
	}
	.under-first-albums .left .all-albums{
		margin-right: -15px;
	}
	.foto .pic-number{
		display: none;
	}
	.horoskop .left .nav-tabs li:first-child{
		margin-left: 10px;
	}
	.horoskop .nav>li>a{
		padding:7px;
	}
	.najave .left .col-xs-5{
		padding:0px;
		height:65px;
	}
	.najave .left .col-xs-7{
		padding-right:0px;
		height:65px;
	}
	.najave .left .col-xs-7  .dugme{
		display: none;
	}
	.najave .left .col-xs-7 h2{
		font-size: 18px;
		height: 55px;
		overflow: hidden;
		font-family: OpenSansSemiBold;
	}

	.najave .left .col-xs-7 h5{
		display: none;
	}
	.register .naslov h3{
		text-align: center;
	}
	.register{
		text-align: center;
		padding-bottom: 50px;
		margin-top: -20px;
	}
	.register .col-sm-5{
		margin-top: 60px;
	}
	.navigacija{
  		display: none;
  	}
	.kategorije-left .title{
		display: none;
	}
	.category{
		margin-top: 10px;
	}
	.category .mobile-v  h4.title span{
		font-family: OpenSansSemiBold;
	}
	.kategorije-right{
		border-left: 0px !important;
	}
	.kategorije-right .over-image h3{
		font-size: 20px;
	}
	.kategorije-right .najcitanije-all .col-xs-4{
		height: 62px;
		margin-bottom: 0px;
	}
	.kategorije-right .najcitanije-all .col-xs-8{
		height: 62px;
		margin-bottom: 0px;
	}
	.kategorije-right .najcitanije-all .col-xs-8 h3{
		height: 52px !important;
		font-size: 14px !important;
	}
	.category-left-right-side .kategorije-left .col-xs-4{
		height: 65px;
	}
	.category-left-right-side .kategorije-left .col-xs-8{
		height: 65px;
	}

    .category-left-right-side .col-md-8{
    	padding:0px;
    }
    .category-left-right-side .col-xs-8{
    	padding-left: 10px;
    	padding-right: 0px;
    }
    .diskusije{
    	margin-top: 20px !important;
    	margin-bottom: 20px !important;
    }
    .category-left-right-side .col-xs-4{
    	padding:0px;
    }
	.category-left-right-side .col-xs-8 h6{
		display: none;
	}
	.category-left-right-side .kategorije-left .col-xs-8 h3{
		display: none;
	}
	.category .first-news .col-sm-3:nth-child(5){
		margin-bottom: 10px !important;
	}
	.category .first-news .col-sm-3:nth-child(6){
		margin-bottom: 10px !important;
	}
	.category-left-right-side .col-xs-8 h1{
		min-height: 80px !important;
    	overflow: hidden !important;
    	font-size:14px !important;
		font-family: OpenSansSemiBold;
	}
	.category-left-right-side .dugme{
		display: none;
	}
	.horoskop-read{
		padding-top: 0px;
	}
	.najavaRead{
		padding-top: 10px !important;
		margin-top: 10px !important;
	}
	.najavaRead .col-xs-8 h5{
			font-size: 12px;
	}
	.logo .col-xs-12{
		text-align: center;
	}
	.category .first-news .col-sm-3:nth-child(2n+1){
		padding-left: 0px;
		padding-right: 5px;
	}
	.category .first-news .col-sm-3:nth-child(2n+1) h6{
		left: 0px;
	}
	.category-left-right-side .col-md-8 h4.title{
		margin-top: 20px;
		font-size:18px;
	}
	.category .first-news .col-sm-3:nth-child(2n+1) .over-image{
		left:0px;
		width: calc(100% - 5px) !important;
	}
	.category .first-news .col-sm-3{
		margin-bottom: 10px;
	}
	.category .first-news .col-sm-3:nth-child(2n+2) .over-image{
		left: 5px;
		width: calc(100% - 5px) !important;
	}
	.category .first-news .col-sm-3:nth-child(2n+2){
		padding-right: 0px;
		padding-left: 5px;
	}
	.category .first-news h3{
		font-size:11px;
	}
	.category .first-news h6{
		font-size:9px;
	}
	.comment-counter{
		display: none;
	}
	.header-line .col-sm-6{
		text-align: center !important;
	}
	.magazin-homepage .col-sm-3{
		text-align: center;
	}
	.magazin-homepage .col-sm-9{
		text-align: center;
	}
	.caffe-homepage .col-md-7{
		text-align: center;
	}
	.caffe-homepage .col-sm-5{
		text-align: center;
		margin-bottom: 15px;
	}

	footer .col-md-1{
		width: 100% !important;
		text-align: center;
		margin-top: 20px;
	}
	.najnovije-diskusije .baner-diskusije{
		padding:0px;
	}
	.najcitanije-vijesti .owl-nav .owl-next{
		top:0%;
	}
	.najcitanije-vijesti .owl-nav .owl-prev{
		top:0%;
	}
	.najnovije-vijesti .col-md-8 h1{
		height:70px;
	}
	.najnovije-vijesti .col-md-6 .over-image h1{
		max-height: 80px !important;
		height: 76px !important;
	}
	.glavne-vijesti .over-image hr{
		display: none;
	}
	.glavne-vijesti .over-image h5{
		display: none;
	}
	.glavne-vijesti .carousel-inner .over-image{
		padding-left: 14%;
	    padding-right: 14%;
	}
	.glavne-vijesti{
		margin-top: 0px;
	}
	.najave{
		margin-bottom: 20px;
	}
	.navbar .container-fluid{
		background-color: #000 !important;
		border-bottom:0px !important;
		padding-left:15px !important;
		padding-right: 15px !important;
	}
	.row{
		margin-left:0px;
		margin-right:0px;
	}
	.glavne-top{
		padding:0px;
		margin-bottom: 0px;
	}
	.glavne-top .nopaddingright{
		padding:0px !important;
	}
	.glavne-vijesti .col-md-6:last-of-type .col-md-6{
		padding:0px;
	}
	.glavne-vijesti .col-md-6:last-of-type{
		padding:0px !important;
	}
	.glavne-vijesti .col-md-6:last-of-type .row .col-md-6 .over-image{
		width: 100% !important;
		left:0px;
	}
	.glavne-vijesti .col-md-6:last-of-type h3{
		font-size:12px;
	}
	.glavne-vijesti .over-image h3{
		line-height: 116%;
	}
	.comment-counter{
		right:15px;
	}
	.glavne-vijesti .col-md-6:last-of-type h6{
		top:10px;
		left:0px;
	}
	.najnovije-vijesti .col-xs-12{
		padding:0px;
	}
	.najnovije-vijesti .nopaddingleft .row{
		margin-bottom: 10px !important;
	}
	.najcitanije-vijesti .owl-nav .owl-prev:before{
		font-size:30px;
	}
	.najcitanije-vijesti .owl-nav .owl-next:after{
		font-size:30px;
	}
	#li-horoskop img{
		width: 50px !important;
	}
	#li-horoskop h4{
		font-size:15px;
	}
	#li-horoskop .row:first-of-type{
			margin-top: 10px;
	}
	#li-horoskop .row{
		margin-top: 0px !important;
	}
	#li-horoskop{
		padding-bottom: 10px;
	}
	.navbar-nav{
		padding-left: 15px;
	}
	.navbar-default .navbar-nav>li>a{
		color:#fff;
	}
	.navbar-nav .open .dropdown-menu{
		background-color: none !important;
	}
	#li-najave h5{
		font-size:12px;
	}
	#li-najave h2{
		font-size:28px;
	}
	.logo{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.read-more-mosthits {
		display: block;
	}
	.read-more-newest {
		display: block;
	}
	.ostale-vijesti .kategorije-left .col-xs-12 {
		padding-left: 0;
		padding-right: 0;
	}
	.baner-mobile-read .col-xs-12 {
		padding: 0;
	}

}


@media (max-width:425px){
	.header-line .col-xs-12{
		margin-left: 5%;
		width:94%;
	}
}

@media (max-width:568px){
.najnovije-vijesti-mobile .over-image h1{
	font-size: 16px !important;
}
}
